Subject: Re: [lojban] Re: Software Translation of Lojban

From: Invent Yourself <[email-masked]>
Date: Thu, 13 Dec 2001 16:38:25 -0500 (EST)

On Thu, 13 Dec 2001, Jay Kominek wrote:

>
> On Thu, 13 Dec 2001, Invent Yourself wrote:
>
> > > These opportunities could give the Lojban project a boost, if it had a
> > > paper ready to backup some of the claims of what can be done with an
> > > intermediate language.
> > >
> > > As said, I can say these things only in an abstract form, with no
> > > specific lojban examples. So any work left to do must be done by
> > > LLG or I don't know who.
> >
> > It's possible that the Lojban community doesn't have anybody around at
> > this time with the technical ability for such a paper. I could be
> > misunderstanding the depth of the undertaking.
>
> While I've been following this thread intently, I'm not sure what kind of
> paper is desired. I'm vaguely familiar with machine translation, and have
> been considering the problem of Lojban->English for awhile. I've got some
> fairly educated guesses as to what would be involved in what (I think) you
> want. Does that count for anything? :)

My view, possibly pessimistic, is that nobody will (or should) take us
seriously until we have code that runs.

-- 
The tao that can be tar(1)ed
is not the entire Tao.
The path that can be specified
is not the Full Path.